@charset "UTF-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

body {
	width:100%;
	margin:0 auto;
	
	}

#wrapper {
	width:750px;
	height:500px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

#about_wrapper {
	width:750px;
	height:775px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

#services_wrapper {
	width:750px;
	height:1275px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

header {
	width:75%;
	float:left;
	margin-top:25px;
	}
	
header a{
	text-decoration:none;
	}

#logo {
	float:left;
	width:70px;
	height:70px;
	margin:25px 15px 0 75px;
	}

.tk-acumin-pro-thin {
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight: 100;
}

.tk-acumin-pro-extra-light {
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight: 200;
}

h1 {
	width:375px;
	float:left;
	font-size:1.75em;
	font-family:acumin-pro,sans serif;
	letter-spacing:.05em;
	color:#50c4c4;
	/*background:orange*/
	margin:60px 0 0 0;
	
}
	
main {
	width:75%;
	float:left;
	margin:0 auto;
	}

#container {
	width:100%;
	height:200px;
	margin:88px auto 0;
}

#about_container {
	width:80%;
	height:500px;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.025em;
	line-height:1.35em;
	text-align:justify;
	margin:50px 0 0 75px;
	padding-right:20px;
	
	}
	
	#services_container {
	width:80%;
	height:975px;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.015em;
	line-height:1.45em;
	text-align:justify;
	margin:50px 0 0 75px;
	padding-right:20px;
	
	
	}
	
.teal {
	color:#50c4c4;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight: 100;
	}

.center {
	width:20%;
	color:#50c4c4;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-size:1.2em;
	display:block;
	text-align:center;
	margin:0 auto;
}


h2 {
	width:300px;
	color:black;
	letter-spacing:.025em;
	margin:25px 0 0 75px;
	display:block;
}

hr {
  width: 300px;
  background-color:#50c4c4;
  height:5px;
  margin:5px 0 0 75px;
  display:block;
}

#container ul{
	font-size:.95em;
	list-style-type:none;
	border:none;
	letter-spacing:.015em;
	line-height:1.5em;
	margin:10px 0 0 75px;
}

#services_container ul{
	font-size:1em;
	list-style-type: none;
	padding-left: 1em;
    text-indent: -.5em;
    border:none;
	letter-spacing:.015em;
	line-height:1.45em;
	margin-top:10px;
	margin-left:0;
}

#container ul li{
	text-decoration:none;
}

#services_container ul li{
	text-decoration:none;
	margin-top:15px;
	/*padding-left: 1em;
    text-indent: -1em;*/
	
}

#services_container ul li:before {
  content: "•";
  font-size:.6em;
  padding-right:5px;
  }
  
#textbox1 {
  }

aside {
	width:12%;
	height:500px;
	float: right;
	font-size: .75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:0 auto;
	
}

#about_aside {
	width:12%;
	height:775px;
	float: right;
	font-size: .75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:0 auto;
	
}

#services_aside {
	width:12%;
	height:1275px;
	float: right;
	font-size: .75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:0 auto;
	
}

aside ul{
	list-style-type: none;
	text-align:right;
	margin:26px 16px 0 0;
}
aside ul li{
	text-decoration:none;
}

aside ul li a{
	text-decoration:none;
	color:white;
}

aside li a:hover {
	color:white;
}

aside li a:active {
	color:white;
}


footer {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:60px auto 0 auto;
	
	}
	
footer.about {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:75px auto 0 auto;
}

footer.services {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:98px auto 0 auto;
}

footer ul {
	width:100%;
	margin: 0 0 0 75px;
	text-align:left;
	padding-bottom:5px;
}

footer ul li {
display:inline;
list-style-type: none;
padding:0 50px 0 0;
}

footer li a:hover {
	text-decoration:none;
}

footer li a:active {
	text-decoration:none;
}


footer a {
	padding-top:3px;
	text-decoration:none;
	color: black;
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

@media screen and (max-width: 800px) {
	
	body {
	font-size:100%;
	 
}

#wrapper {
	width:600px;
	height:525px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

#about_wrapper {
	width:600px;
	height:860px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

#services_wrapper {
	width:600px;
	height:1248px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}

header {
	width:78%;
	float:left;
	margin:25px 11% 0 11%;
	}
	
header a{
	text-decoration:none;
	}

#logo {
	float:left;
	width:70px;
	height:70px;
	margin:25px 0 0 0;
	}

h1 {
	width:375px;
	float:left;
	font-size:1.65em;
	font-family:acumin-pro,sans serif;
	letter-spacing:.05em;
	color:#50c4c4;
	/*background:orange*/
	margin:65px 0 0 15px;
	
}

aside {
	width:78%;
	height:25px;
	float: left;
	font-size:.75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:10px 11% 0 11%;
	
	
}

#about_aside {
	width:78%;
	height:25px;
	float: left;
	font-size:.75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:10px 11% 0 11%;
	
	
}

#services_aside {
	width:78%;
	height:25px;
	float: left;
	font-size:.75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:10px 11% 0 11%;
}

aside ul{
	list-style-type: none;
	text-align:right;
	margin:26px 16px 0 0;
	display:inline;
}
aside ul li{
	text-decoration:none;
	display:inline;
	
	}

aside ul li a{
	text-decoration:none;
	color:white;
	margin-left:11%;
}

aside li a:hover {
	color:white;
}

aside li a:active {
	color:white;
}


main {
	width:78%;
	float:left;
	margin:0 auto;
}

#container {
	width:100%;
	height:200px;
	text-align:left;
	margin:88px 0 0 0;
	}

#about_container {
	width:80%;
	height:580px;
	float:left;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.025em;
	line-height:1.35em;
	text-align:justify;
	margin:50px 21% 0 21%;
	}
	
#services_container {
	width:86%;
	height:auto;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.015em;
	line-height:1.25em;
	text-align:justify;
	margin:50px 18% 0 18%;
	padding-right:20px;
	
}

#services_container ul li{
	text-decoration:none;
	margin-top:15px;
	/*padding-left: 1em;
    text-indent: -1em;*/
}

footer {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:50px auto 0 75px;
	
	}
	
footer.about {
	width:60%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:45px 0 0 16.5%;
}

footer.services {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:46px auto 0 14%;
}

footer ul {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-bottom:5px;
}

}

@media screen and (-moz-images-in-menus:0) and (max-width: 800px) {
	
	#services_wrapper {
	width:600px;
	height:1290px;
	margin:100px auto;
	border:3px solid #50c4c4; 
}
	
	
	}	
	/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

@media screen and (max-width: 700px) {
	
	body {
	font-size:120%;
	 
}

#wrapper {
	width:640px;
	margin:0 auto;
	border:1px solid black; 
}

header {
	width:560px;
	margin:0 auto;
	display:block;
	margin:10px 40px 0 40px;
	}
	
header a{
	text-decoration:none;
	}
	
header a#logo img {
	width:80px;
}

#logo {
	float:left;
	width:70px;
	margin:32px 0 0 0;
	
	}

h1 {
	width:470px;
	float:right;
	font-size:1.75em;
	font-family:acumin-pro,sans serif;
	letter-spacing:.05em;
	color:#50c4c4;
	/*background:orange*/
	margin:65px 0 0 0;
	
	
}

aside {
	width:560px;
	height:38px;
	float: left;
	font-size:.8em;
	color:white;
	line-height:2.2em;
	letter-spacing:.05em;
	background-color:#50c4c4;
	margin:15px 40px 0 40px;
	
	
}

#about_aside {
	width:78%;
	height:25px;
	float: left;
	font-size:.75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:10px 11% 0 11%;
	
	
}

#services_aside {
	width:78%;
	height:25px;
	float: left;
	font-size:.75em;
	color:white;
	line-height:2.2em;
	letter-spacing:.025em;
	background-color:#50c4c4;
	margin:10px 11% 0 11%;
}

aside ul{
	list-style-type: none;
	text-align:right;
	margin:0 auto;
	display:inline;
}

aside ul li{
	text-decoration:none;
	display:inline;
	border:1px solid black; 

	}

aside ul li a{
	text-decoration:none;
	color:white;
	margin-left:50px;
}

aside li a:hover {
	color:white;
}

aside li a:active {
	color:white;
}


main {
	width:560px;
	float:left;
	margin:0 0 0 40px;
}

#container {
	width:100%;
	font-size:1.25em;
	height:300px;
	text-align:left;
	margin:50px 0 0 0;
	}

#about_container {
	width:80%;
	height:580px;
	float:left;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.025em;
	line-height:1.35em;
	text-align:justify;
	margin:50px 21% 0 21%;
	}
	
#services_container {
	width:86%;
	height:auto;
	font-family:acumin-pro,sans-serif;
	font-style: normal;
	font-weight:300;
	font-size:.95em;
	letter-spacing:.015em;
	line-height:1.25em;
	text-align:justify;
	margin:50px 18% 0 18%;
	padding-right:20px;
	
}

#services_container ul li{
	text-decoration:none;
	margin-top:15px;
	/*padding-left: 1em;
    text-indent: -1em;*/
}

footer {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:50px auto 0 75px;
	
	}
	
footer.about {
	width:60%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:45px 0 0 16.5%;
}

footer.services {
	width:75%;
	float:left;
	font-size:.65em;
	letter-spacing:.015em;
	margin:46px auto 0 14%;
}

footer ul {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-bottom:5px;
}

}



